caption: Load the CryptoToken component extension at startup
default: false
deprecated: true
desc: If set to Enabled, the built-in CryptoToken component extension is loaded at
  startup. If set to Disabled or not set, CryptoToken is not loaded at browser startup.
  This policy is meant as a temporary workaround for sites broken by `chrome.runtime`
  being undefined as a side effect of the removal of CryptoToken in M106. Websites
  must not depend on `chrome.runtime` being defined unconditionally.
example_value: true
features:
  dynamic_refresh: false
  per_profile: true
future_on:
- fuchsia
items:
- caption: Load the extension
  value: true
- caption: Apply default behavior
  value: false
owners:
- martinkr@google.com
- rdcronin@google.com
schema:
  type: boolean
supported_on:
- chrome.*:106-107
- chrome_os:106-107
tags: []
type: main
